//EJOAPPLY JOB <JOB CARD PARAMETERS>
//*********************************************************************
//* Licensed Material - Property of IBM                               *
//* 5655-V64 (C) Copyright IBM Corp. 2009,2011                        *
//*                                                                   *
//* All Rights Reserved.                                              *
//*                                                                   *
//* U.S. Government users - RESTRICTED RIGHTS - Use, Duplication, or  *
//* Disclosure restricted by GSA-ADP schedule contract with IBM Corp. *
//*                                                                   *
//* Status = HEJO700                                                  *
//* _________________________________________________________________ *
//*                                                                   *
//*  This JCL will do the APPLY for the installation of               *
//*  WebSphere Virtual Enterprise V7.0.0 for z/OS.                    *
//*                                                                   *
//*  CAUTION: This is neither a JCL procedure nor a complete job.     *
//*  Before using this job step, you will have to make the following  *
//*  modifications:                                                   *
//*                                                                   *
//*  1) Add the job parameters to meet your system requirements       *
//*  2) Change #globalcsi to the dataset name of your global          *
//*     CSI data set                                                  *
//*  3) Change #tzone to the name of your target zone                 *
//*  4) Change #tzone1 #tzone2 #tzone3 to the name of the target      *
//*     zone names that you wish to cross check                       *
//*                                                                   *
//*  Expected return code and messages: 0, no messages                *
//*                                                                   *
//*********************************************************************
//STEP1 EXEC PGM=GIMSMP,REGION=0M,TIME=NOLIMIT
//SMPCSI DD DSN=#globalcsi,DISP=SHR
//SMPCNTL DD *
  SET BOUNDARY(#tzone) .
  APPLY CHECK
   FORFMID(HEJO700)
   SELECT(HEJO700)
   XZGROUP(#tzone1 #tzone2 #tzone3)
   GROUPEXTEND(NOAPARS,NOUSERMODS)
   BYPASS(HOLDSYS, XZIFREQ).
/*
//
